libunwind 1.3.1-GCCcore-8.2.0

There is a newer version of libunwind

The primary goal of libunwind is to define a portable and efficient C programming interface (API) to determine the call-chain of a program. The API additionally provides the means to manipulate the preserved (callee-saved) state of each call-frame and to resume execution at any point in the call-chain (non-local goto). The API supports both local (same-process) and remote (across-process) operation. As such, the API is useful in a number of applications

Accessing libunwind 1.3.1-GCCcore-8.2.0

To load the module for libunwind 1.3.1-GCCcore-8.2.0 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load libunwind/1.3.1-GCCcore-8.2.0

BEAR Apps Version

2020a

More Information

For more information visit the libunwind website.

Dependencies

This version of libunwind has a direct dependency on: GCCcore/8.2.0 XZ/5.2.4-GCCcore-8.2.0

Required By

This version of libunwind is a direct dependent of: glog/0.4.0-GCCcore-8.2.0 GStreamer/1.16.0-GCC-8.2.0-2.31.1 Mesa/19.0.1-GCCcore-8.2.0-libpng-1.2.58-dri Mesa/19.0.1-GCCcore-8.2.0

Other Versions

These versions of libunwind are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 9th July 2019